<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="iw" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>המזרח התיכון ואפריקה</title></head><body id=""><div class="header">מידע חשוב</div><h1>המזרח התיכון ואפריקה</h1><div>
<p>תקופת האחריות הבאה חלה, בהתאם למיקום שבו רכשת את ההתקן:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5657e20"> <p>ארץ/אזור</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5657e26"> <p>אחריות</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>אפגניסטן</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>אלג'יריה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>אנגולה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>בחריין</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>בנין</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>בוצוואנה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>בורקינה פאסו</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>בורונדי</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>קמרון</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>קייפ ורדה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>הרפובליקה המרכז אפריקנית</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>צ'אד</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>קומורוס</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>רפובליקת קונגו</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>הרפובליקה הדמוקרטית של קונגו</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>חוף השנהב</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>ג'יבוטי</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>מצרים</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>גינאה המשוונית</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>אתיופיה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>הטריטוריות הדרומיות של צרפת</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>גבון</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>גמביה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>גאנה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>גינאה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>גינאה-ביסאו</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>הרפובליקה האיסלמית של איראן</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>ישראל</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>עירק</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>ירדן</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>קניה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>כווית</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>לבנון</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>לסותו</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>ליבריה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>לוב</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>מדגסקר</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>מלאווי</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>מאלי</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>מאוריטניה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>מאוריציוס</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>מיוט</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>מרוקו</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>מוזמביק</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>נמיביה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>ניז'ר</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>ניגריה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>עומאן</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>הרשות הפלסטינית</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>קטאר</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>רואנדה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>סיינט הלנה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>ערב הסעודית</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>סאו טומה ופרינסיפה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>סנגל</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>סיישל</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>סיירה לאונה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>סומליה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>דרום אפריקה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>סודן</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>סווזילנד</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>הרפובליקה הערבית של סוריה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>הרפובליקה המאוחדת של טנזניה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>טוגו</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>טוניס</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>אוגנדה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>איחוד האמירויות הערביות</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>סהרה המערבית</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>תימן</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>זמביה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5657e20 "> <p>זימבבואה</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5657e26 "> <p>12 חודשים</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>